$font-Lato: "Lato", sans-serif;
$font-Montserrat: "Montserrat", sans-serif;
$white: #ffffff;
$wild-sand: #f4f4f4;
$lavender-purple: #8d81ac;
$smoky: #635c73;
$mine-shaft: #323232;
$oslo-gray: #848e97;
$voodoo: #463048;
$mountain-mist: #a291a5;
$salt-box: #645766;
